using System;
using System.Collections.Generic;
using System.Text;
using System.Threading;
using ThreadLibrary;

namespace ThreadStarten
{
   public class Program
   {
      public static void Main(string[] args)
      {
         TimerStatus tStatus = new TimerStatus();
         MyTimer timer = new MyTimer();

         TimerCallback tDelegat = new TimerCallback(timer.Gauss);
         tStatus.tmr = new Timer(tDelegat, tStatus, 0, 5000);

         Console.ReadLine();
      }
   }
}
